* {margin: 0; padding: 0;}
html{height: 100%;}

/* BODY */
body{margin: 0; padding: 0; text-align: center; color:#333; font-size: 14px; background: #fff; line-height: 180%;
  font-family: "メイリオ","Meiryo","ＭＳ Ｐゴシック", "MS P Gothic","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","Osaka", Verdana,Arial, Helvetica, sans-serif;}

/* 画像の属性 */
img {border: none;}
.alignleft{float: left;margin: 5px 10px 5px 0;}
.alignright{float: right;margin: 5px 0 5px 10px;}
.aligncenter{;margin: 10px auto;}
a:hover.link img,a:hover img.link{filter: alpha(opacity=80); -moz-opacity:0.80; -ms-filter: "alpha( opacity=80 )"; opacity:0.80; background:none!important;}

/* 初期化 */
h1,h4{font-size: 14px;font-weight: normal;}

/* リンクの属性（未指定の時） */
a:link, a:visited, a:active {color: #AB2934;text-decoration: none;}
a:hover {color:#FF0000;text-decoration: none;}
  
/* 基本設定 */
#base{ width: 100%; background-color: #fbfbfb; margin: 0 auto; text-align: center; background-image: url(img/bodybg.gif); background-repeat: repeat-y; background-position: center center; position:relative;}
#containar{width: 1032px; margin: 0 auto; text-align: left; background-color: #000;}

/*ヘッダー*/
#linetop{  margin: 0 auto; width: 100%; border-top: 0px solid #fff; border-bottom: 0px solid #008000; background-color: #fff; }
#headertop{ text-align: center; position: relative; height:24px; margin: 0 auto; width: 950px; text-align: left;}

#line{ width: 100%; border-top: 0px solid #2db4eb; border-bottom: 0px solid #69c2fe; background: #fff; background-image: url(img/header-back.jpg);}
#line2{ width: 100%; border-top: 8px solid #AB2934; }
#header{ position: relative; height:150px; margin: 0 auto; width: auto; text-align: left; background-image: url(img/back.jpg); background-repeat:no-repeat; background-position : 0px 23px;}
#header h1{position: absolute; top: 30px; left: 245px; font-size: 24px; line-height: 150%; font-weight: normal; color: #fff;}
#headertop h2{position: absolute; top: 0px; right: 0px; width: 1000px; font-size: 13px; font-weight: normal; color: #000; text-align: left;}

#header h1 a{color: #000;}
#header h1 a:hover{color: #ddd; text-decoration: underline;}

#header .hed_box {
position: absolute;
top: 35px;
left: 965px;
padding: 15px;
width: 253px;
height: 75px;
font-weight: bold;
font-size:14px;
line-height: 1.8em;
text-align: left;
text-shadow: 1px 1px 1px #4f4f4f;
background-color: rgba( 10, 10, 10, 0.40 );
color: #fff;
}

/*ブログの枠等の属性*/
#primary{margin: 0; width: 1030px; float: left;}

/*コンテンツ*/
#contents{float: right; width: 750px; margin: 0; padding: 0; text-align: left; overflow: hidden;}

#contents h2 span{padding-left:5px;color:#fff;font-size:145%;font-weight:bold;line-height:150%;border-left:solid 3px #ffff00;display:block;}
#contents h3 a{color: #008df4; text-decoration: none;}
#contents h3 a:hover{color: #FF0000; text-decoration: underline;}
#contents h3.com,
#contents h3.comments-open-header,
#contents h3.trackbacks-header,
#contents h3.comments-header{margin: 10px 0; padding: 5px 5px 0px 25px; font-size: 18px; font-weight: bold; color: #333333; line-height: 130%; text-align: left; background: url("img/h3_back.png") no-repeat top left;border: 1px solid #CCCCCC;}
#contents h4 {margin: 10px 10px 10px 0; border-bottom: 1px solid #DDD; color: #333; font-weight: bold; font-size: 100%; line-height: 150%; display: block; text-align: left;}

/*インフォメーション*/
#contents #info {margin: 10px 0; height: 220px;}
#info .inner{padding: 90px 190px 10px 20px; font-size: 13px; color: #FFF; line-height: 135%;}

/*記事枠*/
#contents .posted {text-align: right; font-size: 10px; margin: 0px 20px 10px 0;}
#contents .doc{margin: 0 0 10px 10px; text-align: left;}
#contents .doc2{margin: 0 0 10px 10px; text-align: left; line-height: 180%;}
#contents .doc p,#contents .doc2 p{padding: 5px 0;}


/* 相互リンクリスト属性 */
#contents .slink ul{margin: 10px 5px 20px 20px;}
#contents .slink ul li{margin: 0; font-size: 12px; line-height: 150%;}

/* スペック属性 */
#contents .spec {margin: 10px 0; padding: 10px; color: #333; font-size: 12px; display: block; background: #EEE; border: 1px solid #BBB;}

/*  パンくずリスト  */
.navi {margin :10px; font-size: 11px; padding-left: 5px; text-align: left;}

/*フッターナビ*/
.f_navi {clear: both; margin: 0; padding: 10px 5px; text-align: right;}
.f_navi img{border-style: none; vertical-align: middle;padding:0px 3px;}


/*サイドバー*/
#sidebar_left{margin: 0; padding: 0; width: 260px; font-size: 12px; overflow: hidden; float: left;}
.in {margin-top:10px; padding-bottom:10px; background-color: #f2f2f2; border-width: 1px; border-color: #d9d9c7; border-style: solid;}
#sidebar_right {margin: 0; padding: 0; width: 160px; font-size: 12px; overflow: hidden; float: right;}
#sidebar_left h2,#sidebar_right h2{margin: 0; padding:11px 0 0 60px; font-weight: bold; color: #444; background: url("img/s_header_back.png") no-repeat top left; text-align: left; line-height: 42px; font-size:13px;}
#sidebar_left .cont,#sidebar_right .cont{margin-top: 0px; padding:0px; background: url("img/side_back01.gif") no-repeat top left;}
#sidebar_left .search,#sidebar_left .tagcloud,#sidebar_left #calendar_wrap,
#sidebar_right .search,#sidebar_right .tagcloud,#sidebar_right #calendar_wrap{margin: 0; padding: 10px 5px; line-height: 160%;border-width: 0 1px 1px 1px; border-style: solid; border-color: #DDDDDD;}



/*フッター*/
#footer_wi{ width: 100%; }
#footer{clear: both; margin: 0; color: #FFF; font-size: 12px; padding: 15px 10px; text-align: center; background: #000;}
#footer .copyright{margin: 0; font-size: 12px; text-align: center;}
#footer a:link, #footer a:visited, #footer a:active {color: #ddd;text-decoration: underline;}
#footer a:hover {color:#FFFF00;text-decoration: none;}
  
/* ドロップシッピング用 */
#top_box {
background-color: #fff;
position: relative;
margin-top:15px;
margin-bottom:20px;
padding:20px 20px 20px 20px;
border:2px solid #ccc;
font-size: 14px;
line-height:25px;
text-align:center;
}
#top_box .atm {
float:left;
margin:10px 15px 0px 5px;
}
#top_box p {
margin:10px 0 10px 0;
text-align:left;
}

#contents .box{
margin: 10px 0 30px 0px;
width: 748px;
height:160px;
text-align: left;
overflow: hidden;
background-color:#fff;
background:url(img/sercbg.gif) left no-repeat;
border: 1px solid #999;
position: relative;
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
-moz-border-radius: 3px;
}
#contents .box h3{

text-indent:15px;
position: absolute;
top: 13px;
left: 185px;
margin: 0;
padding: 0 0 0px 0;
width: 705px;
line-height: 1.7em;
color: #008df4;
font-weight: bold;
font-size: 18px;
display: block;
text-align: left;
}

#contents .rbox{
margin: 5px 0 20px 0px;
width: 748px;
height:320px;
text-align: left;
overflow: hidden;
background-color:#fff;
background:url(img/sercbg.gif) top left no-repeat;
border: 1px solid #999;
position: relative;
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
-moz-border-radius: 3px;
}
#contents .rbox h3{

text-indent:15px;
position: absolute;
top: 13px;
left: 185px;
margin: 0;
padding: 0 0 0px 0;
width: 705px;
line-height: 1.7em;
color: #008df4;
font-weight: bold;
font-size: 18px;
display: block;
text-align: left;
}

#contents h3{

text-indent:15px;
margin: 15px 0px 10px 0px;
padding: 0 0 0px 0;
width: 705px;
line-height: 1.7em;
color: #008df4;
font-weight: bold;
font-size: 20px;
display: block;
text-align: left;
}

#contents .box .adimg a{
position: absolute;
top: 11px;
left: 5px;
overflow: hidden;
width: 135px;
height: 135px;
border: 1px solid #CCCCCC;
vertical-align:middle;
}
#contents .rbox .adimg a{
position: absolute;
top: 11px;
left: 5px;
overflow: hidden;
width: 135px;
height: 135px;
border: 1px solid #CCCCCC;
vertical-align:middle;
}

#contents .box .adimg .man {
  vertical-align:middle;
}

.box .adimg_rank a{
position: absolute;
top: 13px;
left: 6px;
overflow: hidden;
width: 137px;
height: 137px;
border: 0px solid #CCCCCC;
vertical-align:middle;
}

.rbox .adimg_rank a{
position: absolute;
top: 13px;
left: 10px;
overflow: hidden;
width: 137px;
height: 137px;
border: 0px solid #CCCCCC;
vertical-align:middle;
}
.rbox .rank_table{
position: absolute;
top: 165px;
left: 8px;
width: 732px;
height: 220px;
text-align:left;
}

.rbox .ranktext{
position: absolute;
top: 53px;
left: 153px;
width: 580px;
height: 150px;
text-align:left;
}

.rbox .text_a{
width: 550px;
height: 120px;
}

.rbox .text_a .midasi{
border-left: 5px solid #ff6b00;
margin-left:3px;
padding-left:10px;
margin-bottom:5px;
line-height: 1.4em;
font-weight: bold;
}
.rbox .text_a ul li{
margin-left:26px;
width: 430px;
}

.rbox .rbotan a {
display: block;
background: url("img/r_button.jpg") top left no-repeat;
height: 46px;
width: 250px;
overflow: hidden;
position: absolute;
top: 90px;
left: 480px;}
.rbox .rbotan a:hover  {
opacity:0.8;
filter: alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
}

#contents .box .text{margin: 4px 0 0 0; padding: 0 10px 0 10px; color: #444; font-weight: normal; font-size: 13px; line-height: 1.6em; height: 4.8em; display: block; text-align: left; border: none; background: none;
position: absolute;
top: 50px;
left: 148px;}

#contents .botan a {
display: block;
margin-top: 5px; 
margin-left: 15px;
margin-bottom: 5px;
background: url("img/botan.gif") top left no-repeat;
height: 43px;
width: 180px;
overflow: hidden;
position: absolute;
top: 108px;
left: 520px;}
#contents .botan a:hover  {
opacity:0.8;
filter: alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
}

#contents .box .adimgren a{
position: absolute;
top: 71px;
left: 20px;
overflow: hidden;
width: 200px;
border: 0px solid #CCCCCC;
}
#contents .box .mark{
position: absolute;
top: 70px;
left: 235px;
text-align: left; padding:0 15px 0 15px;
border: 1px solid #ddd;
background-color:#fffff1;
border-radius: 3px;
padding:5px 5px 5px 5px;
width: 470px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
}
.box .mark ul {
padding:5px 5px 5px 5px;
}
.box .mark li {
list-style-type:none;
background:url(img/mark.gif) left no-repeat;
text-indent:30px;
font-weight: bold;
}
#contents .box .rikiji{
border-top: 1px solid #ddd;
font-size: 13px;
font-weight: normal;
color: #dd1d1d;
text-align: left;
margin-top:3px;
padding:10px 15px 10px 7px;
}
#contents .box .sebtn a  {
display: block;
background: url("img/botan_t.gif") top left no-repeat;
background-size:200px 40px;
height: 60px;
width: 500px;
position: absolute;
top: 300px;
left: 20px;
padding-top: 0px;
overflow: hidden;
}
#contents .box .sebtn a:hover{
opacity:0.8;
filter: alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
}


#contents .kiji{margin-top: -20px;}
.shousai{margin: 10px; line-height: 1.3em; font-weight: bold;}
.spec {margin: 10px; padding: 20px; color: #333333; font-size: 12px; line-height: 1.3em; display: block; background: #EFEFEF; border: 1px solid #BBBBBB;}

#contents h2.ds {margin-bottom: 10px;padding: 5px;border: 1px solid #CCCCCC;font-size: 18px;font-weight: bold;color: #CC0066;}
#contents h3.ds {margin: 5px 0;padding-left: 0;border: none;color: #333333;font-weight: bold;font-size: 14px;line-height: 150%;text-align: left;background: none;}
#contents h3.ds a{text-decoration: underline;}
#contents h3.ds a:hover{text-decoration: none;}

/**********************************************************/

/* gradient */
/*
.menu-color{color: #FFF;background: #DA4949;}
.menu-gradient{background: url("img/menu_back.png") repeat-x top left;}
.h-gradient{background: url("img/h_back.png") repeat-x top left;}
*/
/* radius */
/*
.corner-top-6{-moz-border-radius-topleft: 6px;
-moz-border-radius-topright:6px;
-webkit-border-top-left-radius:6px;
-webkit-border-top-right-radius:6px;
border-radius: 6px 6px 0px 0px;}
*/
/*
.corner-bottom-6{-moz-border-radius-bottomleft:6px;
-moz-border-radius-bottomright:6px;
-webkit-border-bottom-left-radius:6px;
-webkit-border-bottom-right-radius:6px;
border-radius: 0px 0px 6px 6px;}
.corner-all-2 {-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
.corner-all-5 {-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.corner-all-8 {-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;}
.corner-all-10{-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;} 
*/

/* shadow */
.box-shadow{-moz-box-shadow: 0px 0px 6px #666;-webkit-box-shadow: 0px 0px 6px #666;box-shadow: 0px 0px 6px #666;}
/**********************************************************/

/*その他属性*/
.line{clear: both;margin: 10px 0 20px 0;border-bottom: 1px solid #CCC;}
.red_uline{border-bottom: 3px solid #F30;}
.uline{border-bottom: 1px solid #99CC99;}  
.dotline{clear: both;margin: 5px 0;border-bottom: 1px dotted #CCC;}
.clear{clear: both;}
hr{display: none;}
u{color: red;}

/* 線の属性 */
.dot{border-bottom:1px dotted #ccc;}
.solid{border-bottom:1px solid #ccc;}

/*フォント属性*/
.fon70{font-size: 75%;}
.fon85{font-size: 85%;}
.fon90{font-size: 92%;}
.fon100{font-size: 100%;}
.fon115{font-size: 115%;}
.fon130{font-size: 130%;}
.fon145{font-size: 143%;}
.fon150{font-size: 150%;}
.fon200{font-size: 200%;}
.tab10{padding-left: 10px;}
.tab20{padding-left: 20px;}
.tab30{padding-left: 30px;}
.bld{font-weight: bold;}
.c_red{color: red;}

.dot_line {
margin-top: 10px;
margin-bottom: 10px;
  border-top: 1px #ccc dotted;
}

#main table.asplist {
  border-top: 1px #ccc dotted;
}

#main table.asplist tr th {
  padding: 10px 0 5px;
  text-align: left;
font-size: 1.2em;
}

#main table.asplist tr td.banner {
  padding: 10px 0;
  border-bottom: 1px #ccc dotted;
  width: 133px;
  text-align: center;
  vertical-align: middle;
}

#main table.asplist tr td.url {
  padding-right: 10px;
}

#main table.asplist tr td.url span {
  padding: 3px;
  display: block;
  background-color: #e5f8ff;
}

#main table.asplist tr td.detail {
  padding: 5px 10px 0 0;
  line-height: 1.3;
}

#main table.asplist tr td.more {
  padding: 5px 10px 10px 0;
  border-bottom: 1px #ccc dotted;
  line-height: 1.3;
}

#main table.asplist tr td.more a {
  padding: 0 0 2px 15px;
  color: #06c;
  background: url('img/allow-more.png') no-repeat 0 0;
  text-decoration: underline;
}





#main table.asplist2 {
  padding: 3px 0px 0px 0;
}

#main table.asplist2 {
  padding: 3px 0px 0px 0;
  border-top: 1px #ccc dotted;
}

#main table.asplist2 tr th {
  padding: 2px 0 0px 5px;
  text-align: left;
  line-height: 1.4em;
}

#main table.asplist2 tr td.banner {
  padding: 10px 0;
  width: 30px;
  text-align: center;
  vertical-align: middle;
}

#main table.asplist2 tr td.url {
  padding-right: 0px;
}

#main table.asplist2 tr td.url span {
  padding: 5px 10px 5px 10px;
  margin: 0px 0px 5px 0px;
  display: block;
  background-color: #e5f8ff;
}

#main table.asplist2 tr td.detail {
  padding: 5px 5px 0 0;
}

#main table.asplist2 tr td.more {
  padding: 0px 0 0px 5px;
}

#main table.asplist2 tr td.more a {
  padding: 0 0 2px 15px;
  color: #06c;
  background: url('img/allow-more.png') no-repeat 0 0;
  text-decoration: underline;
}


#line3{ text-align: center; position: relative; width: 100%; height: 67px; border-top: 1px solid #fff; border-bottom: 0px solid #999; background-image: url(img/menu-back.jpg);}
#base2{ width: 1075px; position: relative; margin: 0 auto; text-align: center; background: #222; }

.topmoji {
border-left: 5px solid #48D1CC;
margin-top:10px;
margin-bottom:5px;
padding:0px 0 0px 10px;
font-size: 15px;
text-align: left;
line-height:1.4em;
font-weight: bold;
color: #444;
}
#mainbox {
background-color: #fff;
position: relative;
margin-top:0px;
margin-bottom:20px;
padding:20px 20px 20px 20px;
border-top:0px solid #bbb;
border-bottom:1px solid #d9d9a7;
border-left:1px solid #d9d9a7;
border-right:1px solid #d9d9a7;
font-size: 14px;
line-height:29px;
}
.lines{border-bottom: dotted 1px #C1C1C1; margin-bottom:10px;}

#mainbox .dotbox {
background-color: #fff;
position: relative;
margin-top:5px;
margin-bottom:5px;
padding:20px 20px 20px 20px;
border-top:2px dotted #00b200;
border-bottom:2px dotted #00b200;
border-left:2px dotted #00b200;
border-right:2px dotted #00b200;

line-height:29px;
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
}
#mainbox .bigmoji {
border-left: 5px solid #008df4;
margin-top:20px;
margin-bottom:20px;
padding:2px 0 2px 10px;
font-size: 16px;
font-weight: bold;
color: #000;
text-decoration: none;
}
#mainbox .bigmoji h2 {
font-size: 24px;
}
#mainbox .imgbox {
border: 1px solid #747474;
margin-bottom:25px;
margin-right:20px;
float:left;
}
#mainbox .imgbox_ad {
border: 0px solid #747474;
margin-bottom:25px;
margin-right:20px;
float:left;
}
#mainbox .mmoji {
border-left: 5px solid #48D1CC;
margin-top:0px;
margin-bottom:5px;
padding:0px 0 0px 10px;
font-size: 15px;
line-height:1.4em;
font-weight: bold;
color: #444;
}
#mainbox .mmoji h3 {
font-size: 16px;
}
#mainbox .omoji {
margin-top:0px;
margin-bottom:10px;
padding:2px 0 2px 0px;
font-size: 15px;
font-weight: normal;
text-decoration: none;
}
#mainbox .smoji {
margin-top:5px;
margin-bottom:10px;
padding:0;
font-size: 12px;
font-weight: normal;
text-decoration: none;
}
#mainbox ul {
margin-left:25px;
font-weight: bold;
}
#mainbox ol {
margin-left:25px;
}


#mainbox .imgs {margin: 0px 15px 10px 0px; float:left; border: 0px solid #d9d9a7; background: #fff; position: relative;}
#mainbox .imgr {margin: 0px 15px 10px 0px; float:right; border: 1px solid #d9d9a7; background: #fff; position: relative;}

#mainbox .sp_main_ad {
display:none;
}

#mainbox a {
color:#026fc0;
text-decoration:underline;
}
#mainbox a:hover {
color:#01be75;
text-decoration:none;
}

.rankbox {  
background: #fff;
height: 500px;
position: relative;
margin-top:-24px;
margin-bottom:15px;
padding:10px;
border-top:0px solid #2ebb40;
border-bottom:1px solid #2ebb40;
border-left:1px solid #2ebb40;
border-right:1px solid #2ebb40;
font-size: 15px;
}

.rbox .rank1{display: block; background: url("img/r01.png") top left no-repeat; background-size:41px 35px; height: 35px; width: 41px; position: absolute; top: 8px; left: 147px; overflow: hidden; }
.rbox .rank2{display: block; background: url("img/r02.png") top left no-repeat; background-size:41px 35px; height: 35px; width: 41px; position: absolute; top: 8px; left: 147px; overflow: hidden; }
.rbox .rank3{display: block; background: url("img/r03.png") top left no-repeat; background-size:41px 35px; height: 35px; width: 41px; position: absolute; top: 8px; left: 147px; overflow: hidden; }


.text_m {
font-size: 18px;
font-weight: normal;
color: #000;
width:93%;
padding: 9px 10px 5px 1px;
margin-bottom:1px;
border-top:0px solid #cbcbcb;
border-bottom:0px solid #cbcbcb;
border-left:0px solid #bbb;
border-right:0px solid #bbb;
}

.ntable{
width:94%;
margin-bottom:7px;
border-collapse: separate;
border-spacing: 0px;
border-top: 1px solid #bce4fe;
border-left: 1px solid #bce4fe;
}
.ntable th{
width: 14%;
padding: 3px;
text-align: center;
font-size: 11px;
vertical-align: top;
color: #fff;
background: url("img/trs.gi") top left no-repeat;
background-color: #4870ff;
border-top: 1px solid #fff;
border-left: 1px solid #fff;
border-right: 1px solid #bce4fe;
border-bottom: 1px solid #bce4fe;
overflow: hidden;
}
.ntable td{
width: 14%;
height: 50px;
padding: 0px 4px 0 4px;
text-align: center;
font-size: 11px;
background-color: #fff;
border-right: 1px solid #bce4fe;
border-bottom: 1px solid #bce4fe;
}
.rankbox .rankbox_b a {
display: block;
background: url("img/botan_t.png") top left no-repeat;
height: 70px;
width: 500px;
position: absolute;
top: 435px;
left: 125px;
overflow: hidden;
}
.rankbox .rankbox_b a:hover {
opacity:0.8;
filter: alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
}

.sidead_boxtop{padding-left:5px;color:#fff;font-size:100%;font-weight:bold; line-height:120%;border-left:solid 0px #ff9578;display:block; margin-bottom: 0px;padding: 3px 0 3px 7px;border: 0px solid #da4100; background: url(img/s_header_back.gi) no-repeat top left; background-color:#333333;}
.sidead_box{ text-align: center; position: relative; margin: 0px 0 5px 0; padding:15px 0 12px 0px; width: 258px; height:230px; background: #fff; border-top: solid 0px #ccc; border-left: solid 1px #ddd; border-right: solid 1px #ddd; border-bottom: solid 1px #ddd;}

.midasi h2 {
margin: 15px 0px 0 0px;
padding: 12px 10px 8px 25px;
font-size: 18px;
line-height: 20px;
font-weight: normal;
background:url("img/h2.png") no-repeat left top ;
border-top: 1px solid #ddd;
border-bottom: 1px solid #ddd;
border-right: 1px solid #ddd;
border-left: 1px solid #ddd;
clear: both;
text-align: left;
}
.rankt h2 {
margin: 0px 0px 0 0px;
padding: 24px 10px 0px 100px;
font-size: 18px;
line-height: 20px;
height: 60px;
color:#fff;
font-weight: normal;
background:url("img/h2rank.png") no-repeat left top ;
clear: both;
text-align: left;
}
.rankt2 h2 {
margin: 0px 0px 0 0px;
padding: 24px 10px 0px 100px;
font-size: 18px;
line-height: 20px;
height: 60px;
color:#fff;
font-weight: normal;
background:url("img/h2rank2.png") no-repeat left top ;
clear: both;
text-align: left;
}
.rankt3 h2 {
margin: 0px 0px 0 0px;
padding: 24px 10px 0px 100px;
font-size: 18px;
line-height: 20px;
height: 60px;
color:#fff;
font-weight: normal;
background:url("img/h2rank3.png") no-repeat left top ;
clear: both;
text-align: left;
}
.rankt4 h2 {
margin: 0px 0px 0 0px;
padding: 24px 10px 0px 100px;
font-size: 18px;
line-height: 20px;
height: 60px;
color:#fff;
font-weight: normal;
background:url("img/h2rank4.png") no-repeat left top ;
clear: both;
text-align: left;
}
.rankt5 h2 {
margin: 0px 0px 0 0px;
padding: 24px 10px 0px 100px;
font-size: 18px;
line-height: 20px;
height: 60px;
color:#fff;
font-weight: normal;
background:url("img/h2rank5.png") no-repeat left top ;
clear: both;
text-align: left;
}
.pick h2 {
margin: 0px 0px 20px 0px;
padding: 11px 10px 0px 25px;
font-size: 18px;
line-height: 20px;
height: 31px;
color:#444;
border: 1px solid #c8c09e;
font-weight: bold;
text-shadow: 1px 1px 1px #fff5c9;
background:url("img/h2.png") no-repeat left top ;
clear: both;
text-align: left;
}
.ttable{
width:100%;
margin-top:-15px;
margin-bottom:30px;
border-collapse: separate;
border-spacing: 0px;
border-top: 1px solid #a19a7f;
border-left: 1px solid #a19a7f;
}
.ttable th{
text-align: center;
font-size: 12px;
width: 20%;
padding: 4px;
vertical-align: middle;
color: #fff;
background: url("img/trt.gif") top left;
background-color: #ccc;
border-top: 1px solid #fff;
border-left: 1px solid #fff;
border-right: 1px solid #a19a7f;
border-bottom: 1px solid #a19a7f;
}
.ttable td{
padding: 4px;
text-align: center;
font-size: 12px;
background-color: #fff;
border-right: 1px solid #a19a7f;
border-bottom: 1px solid #a19a7f;
}

.rtable{
width:100%;
margin-top:-15px;
margin-bottom:10px;
border-collapse: separate;
border-spacing: 0px;
border-top: 1px solid #a19a7f;
border-left: 1px solid #a19a7f;
}
.rtable th{
text-align: center;
font-size: 12px;
width: 20%;
padding: 4px;
vertical-align: top;
font-weight: normal;
color: #222;
background-color: #222;
border-top: 1px solid #fff;
border-left: 1px solid #fff;
border-right: 1px solid #a19a7f;
border-bottom: 1px solid #a19a7f;
}
.rtable td{
padding: 4px;
text-align: center;
font-size: 12px;
background-color: #fff;
border-right: 1px solid #a19a7f;
border-bottom: 1px solid #a19a7f;
}

.xtable{
width:100%;
margin-top:15px;
margin-bottom:30px;
border-collapse: separate;
border-spacing: 0px;
border-top: 1px solid #a19a7f;
border-left: 1px solid #a19a7f;
}
.xtable th{
text-align: left;
font-size: 12px;
width: 20%;
padding: 4px;
vertical-align: middle;
background-color: #ccc;
border-top: 1px solid #fff;
border-left: 1px solid #fff;
border-right: 1px solid #a19a7f;
border-bottom: 1px solid #a19a7f;
}
.xtable td{
padding: 4px;
text-align: left;
font-size: 12px;
background-color: #fff;
border-right: 1px solid #a19a7f;
border-bottom: 1px solid #a19a7f;
}

.ser h2 {
margin: 0px 0px 0 0px;
padding: 24px 10px 0px 100px;
font-size: 18px;
line-height: 20px;
height: 60px;
color:#fff;
font-weight: normal;
background:url("img/ser.png") no-repeat left top ;
clear: both;
text-align: left;
}
input ,select{
vertical-align:middle;
}
.stable{
width:100%;
margin-top:-15px;
margin-bottom:30px;
border-collapse: separate;
border-spacing: 0px;
border-top: 1px dotted #ccc;
border-left: 1px dotted #ccc;
}
.stable th{
text-align: center;
font-size: 13px;
width: 20%;
padding: 10px;
vertical-align: middle;
color: #444;
background: url("img/trs.gi") top left no-repeat;
background-color: #daf2fe;
border-top: 1px dotted #fff;
border-left: 1px dotted #fff;
border-right: 1px dotted #ccc;
border-bottom: 1px dotted #ccc;
}
.stable td{
padding: 10px;
text-align: left;
font-size: 13px;
background-color: #fff;
border-right: 1px dotted #ccc;
border-bottom: 1px dotted #ccc;
}
.spes {margin-right:15px;}
.spes2 {margin-right:25px;}
.spes3 {margin-right:41px;}
.spes4 {margin-right:25px; vertical-align: 25%;}

.boxtext {
padding: 10px 10px 10px 15px;
border: 1px solid #e7e7e7;
width: 455px;

background: #fafafa;
font-size: 14px;
}
.sebtn a  {
margin:10px 0 0 2px;
display: block;
background: url("img/botan_t.gif") top left no-repeat;
background-size:200px 40px;
height: 60px;
width: 200px;
padding-top: 0px;
overflow: hidden;
}
.sebtn a:hover{
opacity:0.8;
filter: alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
}


.box3bg {margin-bottom:15px; width: 750px; height: 690px; background: url("img/main_bg.gif") top left no-repeat; position: relative;}
.box3texta{width: 430px; height: 80px; position:absolute; top:103px; left:25px; line-height: 1.5em; border: 0px solid #d9d9a7;}
.box3big {width: 750px; position:absolute; top:160px; left:10px;}

.box3top1 a {margin: 0px 0 15px 0px; width: 236px; height: 160px; overflow: hidden; float:left; border: 1px solid #d9d9a7; background: #fff; position: relative;}
.box3mo  {width: 155px; height: 80px; position:absolute; top:66px; left:78px; line-height: 1.5em; font-size:12px; color:#000;}
.box3mo_sp  {width: 50%; position:absolute; top:45%; left:30%; line-height: 1.5em; font-size:12px; color:#000; display:none;}
.box3top1 a:hover{
opacity:0.8;
filter: alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
}
.box3top2 a {margin: 0px 0 15px 8px; width: 236px; height: 160px; overflow: hidden; float:left; border: 1px solid #d9d9a7; background: #fff; position: relative;}
.box3top2 a:hover{
opacity:0.8;
filter: alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
}

.box3top22 {margin: 0px 0 15px 8px; width: 236px; height: 160px; overflow: hidden; float:left; border: 1px solid #d9d9a7; background: #fff; background: url("img/005.jpg") top left no-repeat;}
.box3text {
margin-top:105px;
padding: 5px 8px 5px 8px;
width: 100%;
height: 55px;
font-size:11px;
line-height: 1.8em;
text-align: left;
background-color: rgba( 0, 0, 0, 0.70 );
color: #fff;
}
.box3text .bold {
font-size:14px;
line-height: 1.8em;
font-weight: bold;
}
.box3text .bold a:hover{
color:#ffff00;
}

.box3top3 {margin: 0px 0 10px 0px; width: 366px; height: 160px; overflow: hidden; float:left; border: 1px solid #d9d9a7; background: #fff; background: url("img/001.jpg") top left no-repeat;}
.box3top4 {margin: 0px 0 10px 12px; width: 366px; height: 160px; overflow: hidden; float:left; border: 1px solid #d9d9a7; background: #fff; background: url("img/002.jpg") top left no-repeat;}

.sidebarbg {
background: url(img/side-base.jpg) no-repeat left top;
}

dl#side-akamaru{
background: url(img/side-bottom-akamaru.jpg) no-repeat left bottom;
padding-bottom: 21px;
}
dl#side-akamaru2{
background: url(img/side-bottom-akamaru.jpg) no-repeat left bottom;
padding-bottom: 21px;
}
dl#side-akamaru3{
background: url(img/side-bottom-akamaru.jpg) no-repeat left bottom;
padding-bottom: 21px;
}
dl#side-akamaru6{
background: url(img/side-bottom-akamaru.jpg) no-repeat left bottom;
padding-bottom: 21px;
}

#side-rank dt, 
#side-akamaru dt, 
#side-akamaru2 dt, 
#side-tei-up dt, 
#side-hikaku dt {
text-indent: -8888px;
}

dl#side-akamaru dt{
height: 55px;
background: url(img/side-akamaru-dt.jpg) no-repeat;
}
dl#side-akamaru2 dt{
height: 55px;
background: url(img/side-akamaru-dt2.jpg) no-repeat;
}
dl#side-akamaru3 dt{
height: 48px;
background: url(img/side-akamaru-dt3.jpg) no-repeat;
}
dl#side-akamaru6 dt{
height: 0px;

}
dl#side-akamaru5 dt{
height: 55px;
background: url(img/side-akamaru-dt4.jpg) no-repeat;
}

#side-akamaru dd {
background: url(img/dd-bg-akamaru.jpg) repeat-y;
padding: 0px 0px 8px 18px;
font-size: 10px;
}
#side-akamaru2 dd {
background: url(img/dd-bg-akamaru.jpg) repeat-y;
padding: 0px 0px 8px 18px;
font-size: 10px;
}
#side-akamaru5 dd {
background: url(img/dd-bg-akamaru.jpg) repeat-y;
padding: 0px 0px 8px 18px;
font-size: 10px;
}

#side-akamaru3 dd {
background: url(img/dd-bg-akamaru.jpg) repeat-y;
padding: 1px 0px 7px 18px;
font-size: 10px;
}
#side-akamaru6 dd {
background: url(img/dd-bg-akamaru.jpg) repeat-y;
padding: 1px 0px 7px 18px;
font-size: 10px;
}

#side-akamaru3 .cd {
position:relative;
margin-top:0px;
background: url(img/cd_bg.jpg) repeat-y;
padding: 10px 0px 0px 30px;
height: 19px;
font-size: 12px;
color:#444444;
font-weight: bold;
display: block;
}
#side-akamaru3 .cd a {
display: block;
}

#side-akamaru6 .cd {
position:relative;
margin-top:0px;

padding: 0px 0px 0px 30px;
height: 0px;
font-size: 12px;
color:#444444;
font-weight: bold;
display: block;
}
#side-akamaru6 .cd a {
display: block;
}

#side-akamaru dd a {
width:224px;
height:53px;
margin:0 0 0px 0px;
display:block;
background:url(img/side-akamaru-dd.jpg) no-repeat;
text-decoration: none;
line-height: 1.7em;
padding-left: 10px;
padding-right: 0px;
padding-top: 7px;
color: #333;
}
#side-akamaru2 dd a {
width:224px;
height:53px;
margin:0 0 0px 0px;
display:block;
background:url(img/side-akamaru-dd.jpg) no-repeat;
text-decoration: none;
line-height: 1.7em;
padding-left: 10px;
padding-right: 0px;
padding-top: 7px;
color: #333;
}
#side-akamaru5 dd a {
width:224px;
height:53px;
margin:0 0 0px 0px;
display:block;
background:url(img/side-akamaru-dd.jpg) no-repeat;
text-decoration: none;
line-height: 1.7em;
padding-left: 10px;
padding-right: 0px;
padding-top: 7px;
color: #333;
}

#side-akamaru3 dd a {
width:224px;
height:46px;
margin:0px 0 0px 0px;
display:block;
background:url(img/side-akamaru-dd_2.jpg) no-repeat;
text-decoration: none;
line-height: 1.7em;
padding-left: 10px;
padding-right: 0px;
padding-top: 1px;
color: #333;
}
#side-akamaru6 dd a {
width:224px;
height:46px;
margin:0px 0 0px 0px;
display:block;
background:url(img/side-akamaru-dd_2.jpg) no-repeat;
text-decoration: none;
line-height: 1.7em;
padding-left: 10px;
padding-right: 0px;
padding-top: 1px;
color: #333;
}

#side-akamaru dd a span.akamaru-camp {
font-size: 14px;
font-weight: bold;
color: #900500;
padding-left: 20px;
}
#side-akamaru2 dd a span.akamaru-camp {
font-size: 14px;
font-weight: bold;
color: #900500;
padding-left: 20px;
}
#side-akamaru5 dd a span.akamaru-camp {
font-size: 14px;
font-weight: bold;
color: #900500;
padding-left: 20px;
}
#side-akamaru3 dd a span.akamaru-camp {
font-size: 14px;
font-weight: bold;
color: #900500;
padding-left: 20px;
}
#side-akamaru6 dd a span.akamaru-camp {
font-size: 14px;
font-weight: bold;
color: #900500;
padding-left: 20px;
}

#side-akamaru dd a span.akamaru-camp2 {
font-size: 12px;
font-weight: normal;
color: #002e45;
padding-left: 20px;
}
#side-akamaru2 dd a span.akamaru-camp2 {
font-size: 12px;
font-weight: normal;
color: #002e45;
padding-left: 20px;
}
#side-akamaru5 dd a span.akamaru-camp2 {
font-size: 12px;
font-weight: normal;
color: #002e45;
padding-left: 20px;
}
#side-akamaru3 dd a span.akamaru-camp2 {
font-size: 12px;
font-weight: normal;
color: #002e45;
padding-left: 20px;
}
#side-akamaru6 dd a span.akamaru-camp2 {
font-size: 12px;
font-weight: normal;
color: #002e45;
padding-left: 20px;
}

#side-akamaru3 dd a span.akamaru-camp3 {
font-size: 12px;
font-weight: normal;
color: #002e45;
margin-left:-3px;
padding-left: 22px;
background:url(img/title_ckeck.png) no-repeat;
}
#side-akamaru6 dd a span.akamaru-camp3 {
font-size: 12px;
font-weight: normal;
color: #002e45;
margin-left:-3px;
padding-left: 22px;
background:url(img/title_ckeck.png) no-repeat;
}

#side-akamaru dd a:hover {
background-position:0 -60px;
}
#side-akamaru2 dd a:hover {
background-position:0 -60px;
}
#side-akamaru5 dd a:hover {
background-position:0 -60px;
}
#side-akamaru3 dd a:hover {
background-position:0 -60px;
}
#side-akamaru6 dd a:hover {
background-position:0 -60px;
}

#side-akamaru dd a:hover span.akamaru-camp, 
#side-akamaru dd a:hover span.akamaru-camp2,
#side-akamaru2 dd a:hover span.akamaru-camp, 
#side-akamaru2 dd a:hover span.akamaru-camp2,
#side-akamaru3 dd a:hover span.akamaru-camp, 
#side-akamaru3 dd a:hover span.akamaru-camp3,
#side-akamaru6 dd a:hover span.akamaru-camp, 
#side-akamaru6 dd a:hover span.akamaru-camp3,
#side-akamaru4 dd a:hover span.akamaru-camp, 
#side-akamaru4 dd a:hover span.akamaru-camp2,
#side-akamaru5 dd a:hover span.akamaru-camp, 
#side-akamaru5 dd a:hover span.akamaru-camp2, {
text-decoration: underline;
color: #8e0700;
}


#side-akamaru dd span.red-akamaru {
color: red;
}
#side-akamaru2 dd span.red-akamaru {
color: red;
}

#side-akamaru dd span.red-akamaru1 {
color: red;
font-size: 13px;
font-weight: bold;
}
#side-akamaru2 dd span.red-akamaru1 {
color: red;
font-size: 13px;
font-weight: bold;
}

#side-akamaru dd span.red-akamaru2 {
color: red;
font-weight: bold;
}
#side-akamaru2 dd span.red-akamaru2 {
color: red;
font-weight: bold;
}





dl#side-akamaru4{
background: url(img/side-bottom-akamaru.jpg) no-repeat left bottom;
padding-bottom: 21px;
}


dl#side-akamaru4 dt{
height: 48px;
background: url(img/side-akamaru-dt_4.jpg) no-repeat;
}

#side-akamaru4 dd {
background: url(img/dd-bg-akamaru.jpg) repeat-y;
padding: 1px 0px 7px 18px;
font-size: 10px;
}

#side-akamaru4 dd a {
width:224px;
height:46px;
margin:0px 0 0px 0px;
display:block;
background:url(img/side-akamaru-dd_4.jpg) no-repeat;
text-decoration: none;
line-height: 1.7em;
padding-left: 10px;
padding-right: 0px;
padding-top: 1px;
color: #333;
}

#side-akamaru4 .cd {
position:relative;
margin-top:0px;
background: url(img/cd_bg_4.jpg) repeat-y;
padding: 10px 0px 0px 30px;
height: 19px;
font-size: 12px;
color:#444444;
font-weight: bold;
display: block;
}
#side-akamaru4 .cd a {
display: block;
}

#side-akamaru4 dd a span.akamaru-camp {
font-size: 14px;
font-weight: bold;
color: #900500;
padding-left: 20px;
}

#side-akamaru4 dd a span.akamaru-camp2 {
font-size: 12px;
font-weight: normal;
color: #002e45;
margin-left:-3px;
padding-left: 22px;
background:url(img/title_ckeck_4.png) no-repeat;
}
#side-akamaru4 dd a:hover {
background-position:0 -60px;
}










#menu {
height:46px;
position:absolute;
top:0px;
left:0px;
}

#menu li {
float:left;
list-style:none;
text-indent:-9999px;
}

#menu li a {
height:46px;
display:block;
overflow: hidden;
}

#menu li#m-tohome a {
width:179px;
height:46px;
background-image:url(img/gohome_btn.jpg);
}
#menu li#m-tohome a:hover {
background-position:0 -46px;
}

#menu li#m-toinfo a {
width:179px;
height:46px;
background-image:url(img/goinfo_btn.jpg);
}
#menu li#m-toinfo a:hover {
background-position:0 -46px;
}

#menu li#m-tolive a {
width:179px;
height:46px;
background-image:url(img/goliving_btn.jpg);
}
#menu li#m-tolive a:hover {
background-position:0 -46px;
}

#menu li#m-toqa a {
width:180px;
height:46px;
background-image:url(img/goqa_btn.jpg);
}
#menu li#m-toqa a:hover {
background-position:0 -46px;
}

#menu li#m-toabout a {
width:179px;
height:46px;
background-image:url(img/goabout_btn.jpg);
}
#menu li#m-toabout a:hover {
background-position:0 -46px;
}

#menu li#m-tomatome a {
width:179px;
height:46px;
background-image:url(img/gomatome_btn.jpg);
}
#menu li#m-tomatome a:hover {
background-position:0 -46px;
}

.info_hakase_a {
position: relative;
padding-top:30px;
width:680px;
height:120px;
background:url(img/hakase_a.png) top left no-repeat;
display:block;
}
.info_hakase_b {
position: relative;
padding-top:30px;
width:680px;
height:120px;
background:url(img/hakase_b.png) top left no-repeat;
display:block;
}

.info_hakase_c {
position: relative;
padding-top:30px;
width:680px;
height:120px;
background:url(img/hakase_c.png) top left no-repeat;
display:block;
}

.info_hakase_d {
position: relative;
padding-top:30px;
width:680px;
height:120px;
background:url(img/hakase_d.png) top left no-repeat;
display:block;
}

.info_hakase_index {
position: relative;
padding:60px 18px 0px 18px;
width:712px;
height:320px;
background:url(img/index_info_bg.gif) top left no-repeat;
display:block;
border: 1px solid #666;
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
-moz-border-radius: 3px;
}

.info_otoko_a {
position: relative;
padding-top:30px;
width:680px;
height:120px;
background:url(img/otoko_a.png) top left no-repeat;
display:block;
}
.info_otoko_b {
position: relative;
padding-top:30px;
width:680px;
height:120px;
background:url(img/otoko_b.png) top left no-repeat;
display:block;
}
.info_otoko_c {
position: relative;
padding-top:30px;
width:680px;
height:120px;
background:url(img/otoko_c.png) top left no-repeat;
display:block;
}

.info_onna_a {
position: relative;
padding-top:30px;
width:680px;
height:120px;
background:url(img/onna_a.png) top left no-repeat;
display:block;
}
.info_onna_b {
position: relative;
padding-top:30px;
width:680px;
height:120px;
background:url(img/onna_b.png) top left no-repeat;
display:block;
}
.info_onna_c {
position: relative;
padding-top:30px;
width:680px;
height:120px;
background:url(img/onna_c.png) top left no-repeat;
display:block;
}

.arrow_box {
position: relative;
padding:10px 15px 10px 15px;
margin:0px 0px 40px 130px;
width:535px;
background: #ffffff;
border: 1px solid #4d5961;
border-radius: 5px;
line-height: 1.8em;
}
.arrow_box:after, .arrow_box:before {
right: 100%;
top: 50%;
border: solid transparent;
content: " ";
height: 0;
width: 0;
position: absolute;
pointer-events: none;
}

.arrow_box:after {
border-color: rgba(255, 255, 255, 0);
border-right-color: #ffffff;
border-width: 5px;
margin-top: -5px;
}
.arrow_box:before {
border-color: rgba(77, 89, 97, 0);
border-right-color: #4d5961;
border-width: 6px;
margin-top: -6px;
}

.husen {
margin-top:20px;
margin-bottom:10px;
width: 180px;
height: 40px;
padding-left:53px;
color:#008df4;
line-height: 40px;
position: relative;
background-color: #f0f0f0;
font-weight: bold;
background:url(img/point_bg.png) top left no-repeat;
}

.pc_main_ad iframe img {
width: 90%;
}


@font-face {
	font-family: 'Typicons';
	src: url('fonts/typicons-regular-webfont.eot');
	src: url('fonts/typicons-regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/typicons-regular-webfont.woff') format('woff'),
		url('fonts/typicons-regular-webfont.ttf') format('truetype'),
		url('fonts/typicons-regular-webfont.svg#TypiconsRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
#accordion{

  list-style: none;
  width: 260px;
  font-size: 14px;
  line-height: 1;

  margin: 0;
  padding: 0;
  border-top: 0px solid #1b4958;
  border-bottom: 0px solid #1b4958;
  border-radius: 0px;


}
#accordion > li{
  padding: 0 0 0px 0;
text-align:left;
  border-right: 0px solid #3a9fc0;
  border-left: 0px solid #3a9fc0;
background:url(img/dd_bg.jpg) no-repeat;

}
#side-akamaru4 #accordion > li{
  padding: 0 0 0px 0;
text-align:left;
  border-right: 0px solid #3a9fc0;
  border-left: 0px solid #3a9fc0;
background:url(img/dd_bg_4.jpg) no-repeat;

}


#accordion li a{
  display: block;
  position:relative;
  color: #333;
  text-decoration:none;
  text-shadow: 0 1px 1px rgba(255,255,255,.7);
  padding: 15px 45px;
  border-bottom: 0px solid #79bfd6;
  border-top: 0px solid #eef7fa;
  -moz-transition: .3s;
  -webkit-transition: .3s;
  -o-transition: .3s;
  -ms-transition: .3s;
  transition: .3s;
}
#accordion > li:first-child > a{
  border-top: 0px;
background: url(img/cd_bg.jpg) no-repeat;
}

#accordion > li a:before {
  position: absolute;
  top: 54%;
  left: 25px;
  font: 16px/100%;
font-weight: bold;
  content: "▼";

  margin-top: -10px;
  text-shadow: 1px 1px 0px rgba(255,255,255,.7);
}
#accordion li {
font-weight: bold;
}
#accordion li a:hover{
font-weight: bold;
  color: #009763;
}

.arrow{
  position:absolute;
  top:50%;
  right: 30px;
  width: 30px;
  height: 20px;
  line-height: 1;
  text-shadow: 0 -1px 0px rgba(0,0,0,.3);
  margin-top: 0px;
  color: #d4ebf2;
  -moz-transition: .3s;
  -webkit-transition: .3s;
  -o-transition: .3s;
  -ms-transition: .3s;
  transition: .3s;
}
.arrow:before{
  font: 30px 'Typicons';
  content: ">";

}
#accordion li > a:hover .arrow{

}
.rotate {
  color:#2f7f99;
  -moz-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}

#accordion li ul {
  list-style: none;
  background: #e1f1f6;
background:url(img/side-akamaru-dd_2.jpg) no-repeat;
width:260px;
margin:0px 0px 0px 0px;
display:block;
text-decoration: none;
line-height: 1.5em;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
color: #333;

}
#accordion li ul li a{
  position:relative;
font-weight: normal;
  line-height: 1.7em;
  padding: 7px 10px;

}
#accordion li ul li a:before {
  position: absolute;
  top: 50%;
  left:45px;
  content: "";
  font:16px/100% 'Typicons';
  color: #2f7f99;
  margin-top: 10px;
  text-shadow: 1px 1px 0 rgba(0,0,0,.5);
text-align:left;
  -moz-transition: .3s;
  -webkit-transition: .3s;
  -o-transition: .3s;
  -ms-transition: .3s;
  transition: .3s;
}
#accordion li ul li:first-child a{
  border-top: 1px;
margin:7px 0px 0px 0px;

}
#accordion li ul li:last-child a{

}
#accordion li ul li a:hover{
background-position:0 -60px;
font-weight: normal;
}

.check_1 {
display:block;
margin-top:10px;
background:url(img/check_hakase.gif) no-repeat;
padding:62px 0 20px 95px;
font-weight: bold;
font-size:16px;
line-height: 2.0em;
text-decoration:underline;
color:#023aa8;
}
.check_2 {
display:block;
margin-top:10px;
background:url(img/check_onna.gif) no-repeat;
padding:62px 0 20px 95px;
font-weight: bold;
font-size:16px;
line-height: 2.0em;
text-decoration:underline;
color:#023aa8;
}
.check_3 {
display:block;
margin-top:10px;
background:url(img/check_otoko.gif) no-repeat;
padding:62px 0 20px 95px;
font-weight: bold;
font-size:16px;
line-height: 2.0em;
text-decoration:underline;
color:#023aa8;
}
.check_4 {
display:block;
margin-top:10px;
background:url(img/check_yajirusi.gif) no-repeat;
padding:47px 0 20px 45px;
font-weight: bold;
font-size:16px;
line-height: 2.0em;
text-decoration:underline;
color:#023aa8;
}

.check_box {
background: url(img/check_back.gif) no-repeat;
padding-top:75px;
margin-bottom:20px;
}
.check_box li {
margin-left:-20px;
list-style-type:none;
background: url(img/check_muji.gif) no-repeat;
height: 30px;
font-size:16px;
line-height: 1.4em;
text-indent:31px;
}

.check {
margin-left:-20px;
list-style-type:none;
background: url(img/check_muji.gif) no-repeat;
height: 30px;
font-size:16px;
line-height: 1.4em;
text-indent:31px;
}

.kan ul {
list-style:none;
border: 1px solid #ddd;
width: 100%;
}
.kan li{
padding:10px 10px 10px 0;
border-bottom: 1px solid #ddd;
height: 80px;
width: 750px;
display:table-cell;
vertical-align: middle;
}
.kan_img {
float:left;
margin-right:20px;
}
.kan_name a:link, a:visited {
color: #1E90FF;
text-decoration: none;
font-size:16px;
font-weight: bold;
display:table-cell;
vertical-align: middle;
}
.kan_name a:hover {
color:#32CD32;
text-decoration: underline;
}


.picup {
border-top: 2px solid #98d9d1;
border-right: 1px solid #98d9d1;
width: 749px;
}
.picup li{
list-style:none;
padding:10px 10px 10px 0;
height: 80px;
width: 363px;
border-left: 1px solid #98d9d1;
border-bottom: 1px solid #98d9d1;
float:left;
vertical-align: middle;
overflow: hidden;
}

.picup_img {
float:left;
margin-left:10px;
margin-right:15px;
}
.picup_name a:link, a:visited {
color: #1E90FF;
text-decoration: none;
font-size:16px;
font-weight: bold;
display:table-cell;
vertical-align: middle;
}
.picup_name a:hover {
color:#32CD32;
text-decoration: underline;
}
.picup li .cat{
font-size:11px;

color: #666;
}

.ytable{
width:100%;
//margin-top:15px;
//margin-bottom:30px;
border-collapse: separate;
border-spacing: 0px;
border-top: 1px solid #a19a7f;
border-left: 1px solid #a19a7f;
}
.ytable th{
text-align: center;
font-size: 12px;
//width: 25%;
padding: 4px;
vertical-align: middle;
background-color: #ccc;
border-top: 1px solid #fff;
border-left: 1px solid #fff;
border-right: 1px solid #a19a7f;
border-bottom: 1px solid #a19a7f;
}
.ytable td{
padding: 4px;
text-align: center;
font-size: 12px;
line-height: 1m
//background-color: #fff;
border-right: 1px solid #a19a7f;
border-bottom: 1px solid #a19a7f;
}

.btable{
width:100%;
margin-top:15px;
margin-bottom:30px;
border-collapse: separate;
border-spacing: 0px;
border-top: 1px solid #a19a7f;
border-left: 1px solid #a19a7f;
}
.btable th{
//width:10%;
padding: 2px;
//text-align: left;
font-size: 12px;
//color: #fff;
text-align: center;
background-color: #eee;
border-top: 1px solid #ccc;
border-left: 1px solid #ccc;
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
}
.btable td{
//width: 25%;
padding: 2px;
font-size: 10px;
font-weight: bold;
text-align: center;
//text-indent: 1em;
//background-color: #fafafa;
border-top: 1px solid #ccc;
border-left: 1px solid #ccc;
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
}

#contents .kbox{
margin: 5px 0 20px 0px;
width: 748px;
//height:320px;
text-align: left;
overflow: hidden;
background-color:#fff;
background:url(img/sercbg.gif) top left no-repeat;
border: 1px solid #999;
position: relative;
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
-moz-border-radius: 3px;
}

.rrtable{
width:100%;
margin-top:-15px;
margin-bottom:10px;
border-collapse: separate;
border-spacing: 0px;
border-top: 1px solid #a19a7f;
border-left: 1px solid #a19a7f;
}
.rrtable th{
text-align: center;
font-size: 12px;
width: 20%;
padding: 4px;
vertical-align: top;
font-weight: normal;
color: #222;
background-color: #222;
border-top: 1px solid #fff;
border-left: 1px solid #fff;
border-right: 1px solid #a19a7f;
border-bottom: 1px solid #a19a7f;
}
.rrtable td{
padding: 4px;
text-align: center;
font-size: 12px;
background-color: #fff;
border-right: 1px solid #a19a7f;
border-bottom: 1px solid #a19a7f;
}